OpenEngSB
  1. OpenEngSB
  2. OPENENGSB-3641

Update email-connector to work with the latest framework-changes

    Details

      Description

      There is a compile error on the current version of the Email-Connector due to the changes in OPENENGSB-3418. doApplyAttributes still returns void

      And the pom.xml is missing the openengsb.version.range - property

        Gliffy Diagrams

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Peter Grman
              Reporter:
              Peter Grman
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: